[packaging] don't build-depend on python-all-dev

python*-dev is only needed to build extensions (closes: #81898)

authorJulien Cristau <julien.cristau@logilab.fr>
changesetf89c7d5930b5
branchdefault
phasepublic
hiddenno
parent revision#08794a011093 Added tag logilab-devtools-debian-version-0.19.0-1 for changeset c7ab9a9d5c57
child revision#322825f8b644 lgp: change quiet mode (closes: #80762)
files modified by this revision
debian/control
# HG changeset patch
# User Julien Cristau <julien.cristau@logilab.fr>
# Date 1319788741 -7200
# Fri Oct 28 09:59:01 2011 +0200
# Node ID f89c7d5930b50e91a64417290ebe19842e328e77
# Parent 08794a0110934f8f76d1302824fa780969f96497
[packaging] don't build-depend on python-all-dev

python*-dev is only needed to build extensions (closes: #81898)

diff --git a/debian/control b/debian/control
@@ -5,11 +5,11 @@
1  Uploaders: Alexandre Fayolle <afayolle@debian.org>,
2             Adrien Di Mascio <adrien.dimascio@logilab.fr>,
3             Sylvain Thenault <sylvain.thenault@logilab.fr>,
4             Julien Jehannet <julien.jehannet@logilab.fr>,
5             Julien Cristau <jcristau@debian.org>
6 -Build-Depends: debhelper (>= 7.0), python-all-dev
7 +Build-Depends: debhelper (>= 7.0), python-all
8  Build-Depends-Indep: python-support
9  Standards-Version: 3.8.0
10  XS-Python-Version: >= 2.6
11  Homepage: http://www.logilab.org/project/logilab-devtools
12  Vcs-hg: http://hg.logilab.org/logilab/devtools